Version Comparison Error While Installing Sage 300 SDK

By | January 3, 2018

In this blog we are going to discuss about the version comparison error we have faced while installing the sage 300 SDK of any Sage 300 version.

New Stuff: Number of ways to migrate AR Customer into Sage 300 ERP

Recently while installing the Sage 300 Version 2018 Software Development Kit (SDK) we have come across with the scenario which were preventing us to install the SDK.

1. Here is the below screenshot of the scenario which we were facing.

2. The installation gets aborted after the above error message. After verifying the data activation module we came to know that the Software Development Kit for Sage 300 version 2018 has been already installed but it is not activated which was causing the error. Please refer below screenshot.

In conclusion to above if you are facing the similar type of error then please check with the Data Activation Module whether the module for which you are facing an issue while installation is installed and activated or not.

About Us

Greytrix is a one stop solution provider for Sage ERP and Sage CRM needs. We provide complete end-to-end assistance for your technical consultations, product customization, data migration, system integrations, third party add-on development and implementation expertise.

Greytrix has some unique solutions of Sage 300 integration with Sage CRM, Salesforce.com and Magento eCommerce along with Sage 300 Migration from Sage 50 US, Sage 50 CA, Sage PRO, Quick Books, Sage Business Vision and Sage Business Works. We also offer best-in-class Sage 300 customization and development services to Sage business partners, end users, and Sage PSG worldwide.

For more details on Sage 300 Services, please contact us at accpac@greytrix.com. We will be glad to assist you.